body {
	font-family: "メイリオ",Meiryo,verdana,Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 16px;
	line-height: 28px;
	background-image: url(../img/body_back.png);
	background-repeat: repeat;
	background-color: #f4f4f4;
}
strong {
	font-weight: bold;
}
#header {
	width: 920px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 20px;
}
.h_left {
	height: 95px;
	width: 350px;
	float: left;
}
.h_right {
	float: left;
	height: 95px;
	width: 650px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	position: relative;
}
#contents {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 920px;
	z-index: 1;
	background-color: #FFF;
	padding: 40px;
	background-image: url(../img/contents_bg.gif);
	background-repeat: repeat-y;
}

h1 {
	font-size: 280%;
	line-height: 60px;
	margin-bottom: 10px;
	font-weight: bold;
	clear: both;
}
h2 {
	
	font-size: 30px;
    font-weight: bold;
    line-height: 45px;
}
.text_red {
    
}
.font30 {
}
h3{
	font-size:24px;
	line-height:40px;
	clear:both;
	font-weight:bold;
}
h4{
	font-size:24px;
	line-height:40px;
	clear:both;
}
h5{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 0px;
	clear: both;
	padding-top: 0px;
}
h6{
	font-size: 22px;
	font-weight: bold;
	margin-top: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #134e9f;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	clear: both;
	margin-bottom: 10px;
}
.item6{
	font-size: 22px;
	font-weight: bold;
	margin-top: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #134e9f;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	clear: both;
	margin-bottom: 10px;
}
h7 {
	clear: both;
	margin-bottom: 20px;
}
.h_design1 {
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: normal;
	color: #FFF;
	line-height: 40px;
	clear: both;
	background-image: url(../img/bg_h3.png);
	padding-right: 30px;
	padding-left: 30px;
}
.h_design2 {
	font-size: 24px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	line-height: 42px;
	clear: both;
}
.h_design3 {
	background-image: url(../img/bg_question.png);
	height: 52px;
	padding-top: 22px;
	font-size: 24px;
	padding-left: 25px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.h_design3 span {
	color: #FFF;
	margin-right: 60px;
}
.h_design4 {
	background-image: url(../img/bg_garantie.png);
	height: 82px;
	padding-top: 68px;
	font-size: 24px;
	padding-left: 230px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	color: #FFF;
}
.shomei {
	text-align: right;
}
.shomei p {
	margin-bottom: 0px;
}
.name {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 30px;
	line-height: 60px;
}
#c_wrap {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #134e9f;
}



.copyright {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
	color: #000;
	clear: both;
}
.address {
	clear: both;
	font-size: 12px;
}
.pad_top20 {
	padding-top: 20px;
}
.pad_left20 {
	padding-left: 20px;
}
.mgn_bot15 {
	margin-bottom: 15px;
}
.mgn_bot60 {
	margin-bottom: 60px;
}
.mgn_bot90 {
	margin-bottom: 90px;
}
.subtitle {
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
}
.font12 {
	font-size: 12px;
}
.font30 {
	font-size: 30px;
	line-height: 45px;
	font-weight: bold;
}
a {
	color: #1776C9;
	text-decoration: none;
}
a:hover {
	color: #09F;
	text-decoration: underline;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
}
#contents p {

	margin-bottom: 30px;
}
.bg_white {
	background-color: #FFF;
}
.bg_gray {
	background-color: #f4f4f4;
	background-image: url(../img/shadow.png);
	background-repeat: repeat-x;
}
.box_man_left {
	background-image: url(../img/bg_box_man.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 380px;
	float: left;
	padding-top: 20px;
	padding-left: 50px;
	padding-right: 30px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	line-height: 26px;
}
.box_man_right {
	background-image: url(../img/bg_box_man.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 380px;
	float: left;
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	background-position: right;
	line-height: 26px;
}
.box_woman_left {
	background-image: url(../img/bg_box_woman.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 380px;
	float: left;
	padding-top: 20px;
	padding-left: 50px;
	padding-right: 30px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	line-height: 26px;
}
.box_woman_right {
	background-image: url(../img/bg_box_woman.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 380px;
	float: left;
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	background-position: right;
	line-height: 26px;
}
.text_blue {
	color: #134e9f;
}
.text_red {
	color: #C00;
}
.text_white {
	color: #FFF;
}
.box_wrap {
	clear: both;
}
.reten li {
	background-image: url(../img/reten.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
}
.reten {
	margin-bottom: 20px;
}
.img_box {
	background-repeat: no-repea;
	height: 200px;
	width: 260px;
	float: left;
	margin-right: 20px;
	font-size: 12px;
	line-height: 22px;
}
.text_box {
	float: left;
	width: 640px;
}
.table_1 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
}
.image {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
.btn_reset {
	font-weight: bold;
}
.pay_left {
	width: 410px;
	float: left;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 30px;
	margin-right: 15px;
}
.pay_right {
	width: 410px;
	float: left;
	margin-left: 15px;
	font-size: 14px;
	line-height: 22px;
}
.area1 {
	background-color: #f4f4f4;
	padding: 30px;
	border: 3px solid #CCC;
	margin-bottom: 30px;
	zoom:100%;
	clear: both;
}
.area2 {
	padding: 30px;
	border: 3px solid #CCC;
	margin-bottom: 30px;
	background-image: url(../img/stamp.png);
	background-repeat: no-repeat;
	background-position: right top;
	zoom:100%;
	clear: both;
}
.area3 {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 3px solid #900;
	padding: 20px;
	margin-bottom: 30px;
	margin-right: 20px;
	margin-left: 20px;
	zoom:100%;
}

button {
  padding: 0;
  border: none;
  background: transparent;
}

button img {
  display: block;
}
button:active,
button img {
  position: relative;
}
button::-moz-focus-inner {
  padding: 0;
  border: none;
}
.btn_area {
	position: relative;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
input:hover , button:hover {
	 opacity: 0.8;

}
.btn_reset {
	border:none;
	height: 45px;
	width: 120px;
	
}
.btn_bm {
	border:none;
	height: 45px;
	width: 165px;

}
.table_2 {
	width: 400px;
	text-align: center;
	border-top-color: #099;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-left-color: #099;
	font-size: 16px;
	margin-bottom: 20px;
}
.table_2 tr th {
	background-color: #51c591;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #EDEDED;
	border-bottom-color: #099;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-right-color: #099;
	width: 50%;
}
.table_2 tr td{
	background-color: #d2f0e3;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-color: #099;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-right-color: #099;
	width: 50%;
}
.fukidasi {
	height: 145px;
	width: 390px;
	background-image: url(../img/fukidasi.png);
	background-repeat: no-repeat;
	padding-top: 35px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 45px;
	float: left;
}
.fukidasi_color {
	height: 145px;
	width: 390px;
	background-image: url(../img/fukidasi_color.png);
	background-repeat: no-repeat;
	padding-top: 35px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 45px;
	float: left;
}
.price_list {
	float: left;
	width: 400px;
}
.price {
	height: 260px;
}
